/* DETALLE CVS /estilos/detalle/detalle.css */

	.det {
		background: url(http://media.lavozdegalicia.es/img/f_dot_det.gif) 660px 2px repeat-y;
	}

	.det .auto .not {
		background: none;
	}

	/* detalles principales */

	.a330 .relacionados {
		background:  #fff url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
		margin: 0 0 7px 0;
		padding: 7px;
	}

	.a330 .relacionados .img .brd {
		margin: 0;
		padding: 0;
	}

	.a330 .relacionados .img .relimg {
		margin: 0;
		padding: 7px 0 0 0;
	}

	.a330 .relacionados h2.rot {
		border-width: 1px;
		margin: 7px 0;
		padding: 3px 7px;
		font: bolder 15px georgia, times new roman, serif;
		text-transform: none;
		color: #666;
	}

	/* Contenido */

	.det h1.titulo {
		display: block;
		font-size: 37px;
		padding: 7px 0px;
	}

	.det h1.titulo em.titulillo {
		font-size: 18px;
	}

	.det h1.titulo em.cargo {
		font-size: 16px;
		font-weight: bolder;
		color: #9a8f7a;
	}

	.det .texto {
		width: 100%;
		overflow: hidden;
		font: 16px/145% Verdana, Arial, Helvetica, sans-serif;
	}

	#texto p{
		width: 100%;
		overflow: hidden;
		font: 16px/145% Verdana, Arial, Helvetica, sans-serif;
	}
	
	.texto1 p {
		font-size:16px!important;
	}
	.texto2 p {
		font-size:18px!important;
	}
	.texto3 p {
		font-size:22px!important;
	}
	.texto4 p {
		font-size:24px!important;
	}	


	.det .entradilla {
		padding: 0 0 14px 0;
		font-size: 19px;
		line-height: 120%;
	}

	.det .texto a {
		text-decoration: underline;
	}

	.det .texto a:hover {
		color: #c00;
	}